/*:root {*/
/*    --tblr-primary: var(--tblr-cyan);*/
/*    --tblr-primary-rgb: var(--tblr-cyan-rgb);*/
/*    --tblr-primary-lt: var(--tblr-cyan-lt);*/
/*    --tblr-primary-lt-rgb: var(--tblr-cyan-lt-rgb);*/
/*    !*--tblr-primary-text-emphasis: #002242;*!*/
/*    !*--tblr-primary-bg-subtle: #ccdded;*!*/
/*    !*--tblr-primary-border-subtle: #99bbdb;*!*/
/*}*/
/*body[data-bs-theme=light], [data-bs-theme=light], body[data-bs-theme=dark], [data-bs-theme=dark] {*/
/*    --tblr-primary: var(--tblr-cyan);*/
/*    --tblr-primary-rgb: var(--tblr-cyan-rgb);*/
/*    --tblr-primary-lt: var(--tblr-cyan-lt);*/
/*    --tblr-primary-lt-rgb: var(--tblr-cyan-lt-rgb);*/
/*}*/

.border-primary {
    border-color: var(--tblr-primary) !important;
}

.col-1-force {
    flex: 0 0 auto;
    width: 8.33333333% !important;
}

.bg-navbar {
    background-color: var(--tblr-bg-surface) !important;
}

.min-h-200p {
    min-height: 200px !important;
}

.min-h-100 {
    min-height: 100% !important;
}

.min-w-50p {
    min-width: 50px !important;
}

.mail-change-code-input {
    width: 2.5rem !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
    font-weight: 600;
}

.no-resize {
    resize: none !important;
}

.overlay-backdrop {
    background-color: rgba(var(--tblr-body-bg-rgb), 0.5);
    position: absolute;
    top: 0 !important;
    left: 0 !important;
    width: 100% !important;
    height: 100% !important;
    z-index: 9999990 !important;
}

.overlay-content {
    background-color: rgba(var(--tblr-body-bg-rgb), 0.7);
    position: absolute;

    z-index: 9999999 !important;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}
